[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.InitializeWnd

Initializes the widget, also for AlphaBlend and AllowDropFiles.

## Declaration

Source position: forms.pp line 649

`protected procedure TCustomForm.InitializeWnd; override;`

## See also

TWinControl.InitializeWnd |  | Copies cached control properties to the newly created widget.